header.l-header
  div.l-headerContainer
    div.l-headerContainer--flex
      div.p-humburgerMenu#humburger-menu
        div.p-humburgerMenu__line
          span.p-humburgerMenu__line.p-humburgerMenu__line--top
          span.p-humburgerMenu__line.p-humburgerMenu__line--middle
          span.p-humburgerMenu__line.p-humburgerMenu__line--bottom
        div.p-humburgerMenu__box#humburger-box
          div.p-humburgerNav
            ul.p-humburgerNav__list
              li.p-humburgerNav__item
                a(href="./index.html" class="deleteMarginLeft") トップ
              li.p-humburgerNav__item
                a(href="#aboutNav") カブリについて
              li.p-humburgerNav__item 
                a(href="#menuNav") メニュー
              li.p-humburgerNav__item 
                a(href="#accessNav") アクセス